cpt-orphans(1)

NAME
cpt-orphans - print orphaned packages

SYNOPSIS
cpt-orphans

DESCRIPTION
cpt-orphans prints a list of all packages that are not required by other packages. It also reads the file /etc/cpt-base to determine base packages, and will keep those packages out of this printed list.

AUTHOR
Cem Keylan <cem@carbslinux.org>

COPYING
See LICENSE for copyright information.

SEE ALSO
cpt(1)

The full documentation of cpt is available as an info page. If either info or texinfo package is installed on your system, you can learn more about the package manager by running ‘info cpt’.